doctype html
.image(fxLayout='row', fxLayoutAlign='center center', [style.background-image]='"url(/assets/images/products/"+items[selectedItemIndex].slug+".jpg)"')
  md-card.mat-elevation-z0(fxLayout='column')
    //- title
    md-card-header([routerLink]='[productsService.basePath, items[selectedItemIndex].slug]')
      md-card-title
        h1 {{ items[selectedItemIndex].name }}
    //- content
    md-card-content([routerLink]='[productsService.basePath, items[selectedItemIndex].slug]')
      //- description
      p.description {{ items[selectedItemIndex].description | slice:0:300 }}…
    div(fxFlex)
    //- pagination
    md-card-actions(fxLayout='row', fxLayoutAlign='center center')
      button(md-icon-button, *ngFor='let item of items; let i = index', (click)='selectedItemIndex = i')
        md-icon(*ngIf='selectedItemIndex === i') radio_button_checked
        md-icon(*ngIf='selectedItemIndex !== i') radio_button_unchecked
